.prehome__container {
  display: flex;
  height: 100vh;
  overflow: hidden;
}

.prehome__section {
  flex: 1;
  height: 100%;
  background-size: cover;
  background-position: center;
  transition: transform 0.3s ease-in-out;
  position: relative;
}

.prehome__section #prehome__imageBackground  {
  width: 100%;
  height: 100%;
  z-index: 0;
  position: absolute;
  object-fit: cover;
  object-position: center 60%;
  filter: brightness(60%);
}

.prehome__section #prehome__imageLogo img  {
  width: 100%;
  height: 15%;
  z-index: 1;
  position: relative;
  transform: scale(0.5) translate(0%, 30vh);
}

.prehome__textoReemplazo p {
    position: relative;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
    width: 100%;
    height: 100vh;
    z-index: 1;
    font-family: var(--font-family-1);
    align-items: center;
    font-size: var(--title-2);
    line-height: 3.125rem;
    transform: translate(0px, -295px);
}

.prehome__section:hover {
    transform: scale(1.1);
}

.prehome__center-button {
    position: absolute;
    top: 60%;
    left: 50%;
    transform: translate(-50%, -21.5vh);
    /*padding: 8px 32px;*/
    /*font-size: 16px;*/
    background-color: var(--brand-white);
    color: var(--brand-black);
    border: 2px solid var(--gray-dark-2);
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
    /*font-weight: 700;*/
    /*line-height: 22px;*/
    letter-spacing: 0em;
    text-align: center;
    /*text-decoration: none;*/
    /*font-family: var(--font-family-1);*/
    width: 8.938rem;
    height: 3rem;
    /*justify-content: center;*/
    /*display: flex;*/
    /*align-items: center;*/
    z-index: 1;
}

/*.prehome__center-button:hover {
    background-color: var(--brand);
    color: var(--brand-white);
    font-family: var(--font-family-1);
}

    .prehome__center-button:active {
        background-color: var(--brand-dark-dark);
    }*/


@media (min-width: 0px) and (max-width: 992px) {
  .prehome__container {
    flex-direction: column;
  }

  .prehome__center-button {
    /*font-size: 32px;*/
    top: 48%;
    left: 40%;
    transform: none;
    /*width: 35vw;*/
    position: absolute;
    /*height: 5vh; */
  }

  .prehome__textoReemplazo p {
    transform: translate(350px, -20px);
    width: 30%;
    height: 33vh;
    margin: 0;
    font-size: 5.5vw;
    line-height: normal;
  }

  .prehome__section #prehome__imageLogo img {
    height: 24%;
    width: 70%;
    transform: scale(0.6) translate(-18%, 150%);
  }
}

@media (min-width: 992px) and (max-width: 1400px) {
    .prehome__textoReemplazo p {
    width: 94%;
    transform: translate(6px, -235px);
    }

    .prehome__section #prehome__imageLogo img {
    width: 220%;
    height: 28%;
    z-index: 1;
    position: relative;
    transform: scale(0.266) translate(-102%, -10vh);
    }

    .prehome__center-button {
      transform: translate(-50%, -150%);
    }
}

